New answers tagged

0 votes

the gcp auth plugin is deprecated, how to skip this error?

You need to ensure you've installed the plugin and set: USE_GKE_GCLOUD_AUTH_PLUGIN=True For your environment. Then run: gcloud container clusters get-credentials ... The warning should go after that ...
1 vote
Accepted

OpenVPN on Google Kubernetes Engine: expose private IPs to clients

To fix the scenario we modified iptables in the OpenVpn pod: iptables -t nat -A POSTROUTING -s 10.8.0.0/24 -o eth0 -j MASQUERADE enabling IP Masquerading

Top 50 recent answers are included